body{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'mr-eaves-modern', sans-serif;
    color: #040707;
}

h1{
    font-family: 'merriweather', serif;
    font-weight: 900;
    font-size: 30px;
    line-height: 38px;
    text-align: center;
}

h2{
    font-family: 'merriweather', serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 26px;
    text-align: center;
}

h3{
    font-family: 'myriad-pro', sans-serif;
    font-weight: 300;
    letter-spacing: 2px;
    color: #dccbb4;
    font-size: 18px;
    line-height: 23px;
}

p{
    font-family: "myriad-pro-condensed", sans-serif; 
    line-height: 1.7rem;
}
